Bug 1023036 - Empty Google collections
Empty Google collections
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-documents (Show other bugs)
7.0
All All
unspecified Severity unspecified
: rc
: 7.0
Assigned To: Debarshi Ray
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 09:34 EDT by Debarshi Ray
Modified: 2014-09-13 15:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:22:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 694003 None None None Never

  None (edit)
Description Debarshi Ray 2013-10-24 09:34:15 EDT
If you have non-empty folders in your Google Drive, they show up as empty collections in gnome-documents. Instead, it should list the folder's content when you select a collection.
Comment 2 Debarshi Ray 2013-10-30 06:08:31 EDT
I have now built gnome-documents-3.8.5-1.el7 which should fix this:
https://brewweb.devel.redhat.com/taskinfo?taskID=6484134
Comment 5 Martin 2014-01-30 09:02:33 EST
Verified with: gnome-documents-3.8.5-3.el7.x86_64
Comment 6 Ludek Smid 2014-06-13 05:22:39 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.